.top-editable--lower {
  border-top: 2px solid #eaeaea;
}

.editable-parts2 {
  margin: 0 auto;
  border-bottom: 2px solid #eaeaea;
  padding: 12px 0;
}

.editable-parts2__link {
  display: block;
}

.editable-parts2__img {
  margin: 0;
}

.editable-parts2__img img {
  width: 100%;
}

.editable-parts2__title {
  font-weight: bold;
  font-size: 1.8rem;
}

a.editable-parts2__link .editable-parts2__title {
  position: relative;
}

a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}

a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}

.editable-parts3 {
  border-bottom: 2px solid #eaeaea;
  padding: 15px 0;
}

.editable-parts3__link {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.editable-parts3__img {
  margin: 0;
}

.editable-parts3__img img {
  width: 100%;
}

.editable-parts3__title {
  font-weight: bold;
}

a.editable-parts3__link .editable-parts3__title {
  position: relative;
}

a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}

a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}

.editable-parts4 {
  border-bottom: 2px solid #eaeaea;
  padding: 15px 0;
}

.editable-parts4__link {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.editable-parts4__img {
  margin: 0;
}

.editable-parts4__img img {
  width: 100%;
}

.editable-parts4__title {
  font-weight: bold;
}

a.editable-parts4__link .editable-parts4__title {
  position: relative;
}

a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
}

a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
}

.editable-parts4__list-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

a.editable-parts4__list-link:not([target="_blank"]) .editable-parts4__list-text::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

a.editable-parts4__list-link[target="_blank"] .editable-parts4__list-text::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.editable-parts4__list-img {
  margin: 0;
}

.editable-parts4__list-text {
  font-weight: bold;
  position: relative;
}

.editable-parts9 {
  border-bottom: 2px solid #eaeaea;
  padding: 15px 0;
}

.editable-parts9__list-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

a.editable-parts9__list-link:not([target="_blank"]) .editable-parts9__list-text::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

a.editable-parts9__list-link[target="_blank"] .editable-parts9__list-text::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.editable-parts9__list-img {
  margin: 0;
}

.editable-parts9__list-text {
  font-weight: bold;
  position: relative;
}

.nhk-news-web {
  margin: 15px auto;
}

.nhk-news-web__title {
  font-weight: bold;
}

.nhk-news-web__item a {
  display: block;
  position: relative;
}

.nhk-news-web__item a::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  top: 0.5em;
  margin-top: 0 !important;
  left: 0;
}

.nhk-news-web__item a:not([target="_blank"])::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 0;
  height: 0;
  content: '';
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #000;
  left: 0;
}

.nhk-news-web__item .new {
  color: #f30a0b;
}

.nhk-news-web__more {
  font-weight: bold;
}

.nhk-news-web__more a {
  position: relative;
}

.nhk-news-web__more a::before {
  display: block;
  position: absolute;
  top: 50%;
  background: url("/senkyo-data/database/togisen/2021/img/icon_link_blank.png") 0 0 no-repeat;
  background-size: contain;
  content: '';
  left: 0;
}

.nhk-news-web__more .sitename {
  color: #7a7a7a;
}

@media print,
screen and (min-width: 768px) {
  .top-editable {
    margin: 40px 0 60px;
  }

  #senkyo-main .editable:first-child .top-editable,
  .mainView--hidden+.editable .top-editable {
    margin-top: 0;
  }

  .editable-parts2 {
    padding: 20px 0;
  }

  .editable-parts2__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .editable-parts2__img-wrap {
    width: 34.95762711864407%;
  }

  .editable-parts2__detail {
    width: 60.80508474576271%;
    margin-left: 4.23728813559322%;
  }

  .editable-parts2__title {
    font-size: 2rem;
    line-height: 1.6;
    margin-top: -0.3em;
  }

  a.editable-parts2__link .editable-parts2__title {
    padding-left: 16px;
  }

  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts2__link:not([target="_blank"]):hover .editable-parts2__title::before {
    border-left-color: #2795d4;
  }

  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  a.editable-parts2__link[target="_blank"]:hover .editable-parts2__title::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .editable-parts2__text {
    font-size: 1.6rem;
    line-height: 2;
    margin: 9px 0 0 0;
  }

  .editable-parts3 {
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .editable-parts3__link {
    width: 48.333333333333336%;
    margin-left: 1.875%;
  }

  .editable-parts3__link:nth-child(2n+1) {
    margin-left: 0;
  }

  .editable-parts3__img-wrap {
    width: 46.12068965517241%;
  }

  .editable-parts3__detail {
    width: 50.86206896551724%;
    margin-left: 2.370689655172414%;
  }

  .editable-parts3__title {
    font-size: 2rem;
    line-height: 1.6;
    margin-top: -0.3em;
  }

  a.editable-parts3__link .editable-parts3__title {
    padding-left: 16px;
  }

  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts3__link:not([target="_blank"]):hover .editable-parts3__title::before {
    border-left-color: #2795d4;
  }

  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  a.editable-parts3__link[target="_blank"]:hover .editable-parts3__title::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .editable-parts3__text {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 6px 0 0 0;
  }

  .editable-parts4 {
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .editable-parts4__link {
    width: 60.9375%;
  }

  .editable-parts4__img-wrap {
    width: 38.2905982905983%;
  }

  .editable-parts4__detail {
    width: 60.85470085470085%;
    margin-left: 1.88034188034188%;
  }

  .editable-parts4__title {
    font-size: 2rem;
    line-height: 1.6;
    margin-top: -0.3em;
  }

  a.editable-parts4__link .editable-parts4__title {
    padding-left: 16px;
  }

  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts4__link:not([target="_blank"]):hover .editable-parts4__title::before {
    border-left-color: #2795d4;
  }

  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  a.editable-parts4__link[target="_blank"]:hover .editable-parts4__title::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .editable-parts4__text {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 5px 0 0 0;
  }

  .editable-parts4__list {
    width: 39.375%;
    margin-left: 2.8125%;
  }

  .editable-parts4__list-el+.editable-parts4__list-el {
    margin-top: 20px;
  }

  .editable-parts4__list-link {
    padding-left: 10px;
  }

  a.editable-parts4__list-link:not([target="_blank"]) .editable-parts4__list-text::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  a.editable-parts4__list-link:not([target="_blank"]) .editable-parts4__list-text::before {
    margin-top: 0px;
  }

  a.editable-parts4__list-link:not([target="_blank"]):hover .editable-parts4__list-text::before {
    border-left-color: #2795d4;
  }

  a.editable-parts4__list-link[target="_blank"] .editable-parts4__list-text::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  a.editable-parts4__list-link[target="_blank"] .editable-parts4__list-text::before {
    margin-top: 0px;
  }

  a.editable-parts4__list-link[target="_blank"]:hover .editable-parts4__list-text::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .editable-parts4__list-img {
    width: 25.71428571428571%;
  }

  .editable-parts4__list-text {
    font-size: 1.6rem;
    line-height: 1.5;
    width: 64%;
    margin: 0 0 0 2.857142857142857%;
    padding-left: 16px;
  }

  .editable-parts9__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -20px 0 0 -31px;
  }

  .editable-parts9__list-el {
    width: 45%;
    margin: 20px 0 0 31px;
  }

  a.editable-parts9__list-link:not([target="_blank"]) .editable-parts9__list-text::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  a.editable-parts9__list-link:not([target="_blank"]) .editable-parts9__list-text::before {
    margin-top: 0px;
  }

  a.editable-parts9__list-link:not([target="_blank"]):hover .editable-parts9__list-text::before {
    border-left-color: #2795d4;
  }

  a.editable-parts9__list-link[target="_blank"] .editable-parts9__list-text::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  a.editable-parts9__list-link[target="_blank"] .editable-parts9__list-text::before {
    margin-top: 0px;
  }

  a.editable-parts9__list-link[target="_blank"]:hover .editable-parts9__list-text::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .editable-parts9__list-img {
    width: 25.462962962962965%;
  }

  .editable-parts9__list-text {
    font-size: 1.6rem;
    line-height: 1.5;
    width: 67.5925925925926%;
    margin: 0 0 0 2.314814814814815%;
    padding-left: 16px;
  }

  .nhk-news-web__title {
    font-size: 2rem;
    line-height: 1.6;
    margin-bottom: 0.8em;
  }

  .nhk-news-web__list:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: "";
  }

  .nhk-news-web__item {
    width: calc((100% - 20px) / 2);
    float: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 18px;
  }

  .nhk-news-web__item:nth-child(2n+1) {
    clear: left;
    margin-right: 20px;
  }

  .nhk-news-web__item a {
    font-size: 1.5rem;
    padding-left: 22px;
  }

  .nhk-news-web__item a::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  .nhk-news-web__item a:hover::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .nhk-news-web__item a:not([target="_blank"])::before {
    margin-top: -4px;
    border-width: 3px 0 3px 6px;
  }

  .nhk-news-web__item a:not([target="_blank"]):hover::before {
    border-left-color: #2795d4;
  }

  .nhk-news-web__item .new {
    font-size: 1rem;
    display: block;
    padding-left: 4px;
  }

  .nhk-news-web__more {
    margin-top: 10px;
  }

  .nhk-news-web__more a::before {
    margin-top: -4px;
    width: 10px;
    height: 9px;
  }

  .nhk-news-web__more a:hover::before {
    background-image: url("/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png");
  }

  .nhk-news-web__more a:hover .sitename {
    color: #2795d4;
  }

  .nhk-news-web__more a {
    font-size: 1.3rem;
    padding-left: 22px;
  }
}

@media screen and (max-width: 767px) {
  .top-editable {
    margin: 28px 0 40px;
  }

  #senkyo-main .editable:first-child .top-editable,
  .mainView--hidden+.editable .top-editable {
    margin-top: 20px;
  }

  .editable-parts2__img-wrap {
    width: 100%;
  }

  .editable-parts2__detail {
    width: 100%;
    margin-top: 16px;
  }

  .editable-parts2__title {
    line-height: 1.6;
    margin-bottom: 10px;
  }

  a.editable-parts2__link .editable-parts2__title {
    padding-left: 14px;
  }

  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  a.editable-parts2__link:not([target="_blank"]) .editable-parts2__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  a.editable-parts2__link[target="_blank"] .editable-parts2__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  .editable-parts2__text {
    font-size: 1.4rem;
    line-height: 1.714285714285714;
    margin: 0 0 0 0;
  }

  .editable-parts3__link+.editable-parts3__link {
    margin: 15px auto 0 auto;
  }

  .editable-parts3__img-wrap {
    width: 34.85714285714286%;
  }

  .editable-parts3__detail {
    width: 61.142857142857146%;
    margin-left: 3.428571428571429%;
  }

  .editable-parts3__title {
    font-size: 1.8rem;
    line-height: 1.777777777777778;
  }

  a.editable-parts3__link .editable-parts3__title {
    padding-left: 12px;
  }

  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  a.editable-parts3__link:not([target="_blank"]) .editable-parts3__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  a.editable-parts3__link[target="_blank"] .editable-parts3__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  .editable-parts3__text {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
  }

  .editable-parts4__link+.editable-parts3__link {
    margin: 15px auto 0 auto;
  }

  .editable-parts4__img-wrap {
    width: 34.85714285714286%;
  }

  .editable-parts4__detail {
    width: 61.142857142857146%;
    margin-left: 3.428571428571429%;
  }

  .editable-parts4__title {
    font-size: 1.8rem;
    line-height: 1.777777777777778;
  }

  a.editable-parts4__link .editable-parts4__title {
    padding-left: 12px;
  }

  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  a.editable-parts4__link:not([target="_blank"]) .editable-parts4__title::before {
    margin-top: 0;
    top: 0.55em;
    left: 0;
  }

  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  a.editable-parts4__link[target="_blank"] .editable-parts4__title::before {
    margin-top: 0;
    top: 0.5em;
    left: 0;
  }

  .editable-parts4__text {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
  }

  .editable-parts4__list {
    margin: 20px auto 0 auto;
  }

  .editable-parts4__list-el+.editable-parts4__list-el {
    margin-top: 24px;
  }

  a.editable-parts4__list-link:not([target="_blank"]) .editable-parts4__list-text::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  a.editable-parts4__list-link[target="_blank"] .editable-parts4__list-text::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  .editable-parts4__list-img {
    width: 34.85714285714286%;
  }

  .editable-parts4__list-text {
    font-size: 1.6rem;
    line-height: 1.5;
    width: 61.142857142857146%;
    margin: 0 0 0 3.428571428571429%;
    padding-left: 12px;
  }

  .editable-parts9__list {
    margin: 0 auto;
  }

  .editable-parts9__list-el+.editable-parts9__list-el {
    margin-top: 24px;
  }

  a.editable-parts9__list-link:not([target="_blank"]) .editable-parts9__list-text::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  a.editable-parts9__list-link[target="_blank"] .editable-parts9__list-text::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  .editable-parts9__list-img {
    width: 34.85714285714286%;
  }

  .editable-parts9__list-text {
    font-size: 1.6rem;
    line-height: 1.5;
    width: 61.142857142857146%;
    margin: 0 0 0 3.428571428571429%;
    padding-left: 12px;
  }

  .nhk-news-web__title {
    font-size: 1.8rem;
    line-height: 1.125;
    margin-bottom: 0.8em;
  }

  .nhk-news-web__item {
    position: relative;
    margin-top: 10px;
  }

  .nhk-news-web__item a {
    font-size: 1.4rem;
    padding-left: 16px;
  }

  .nhk-news-web__item a::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  .nhk-news-web__item a:not([target="_blank"])::before {
    margin-top: -3px;
    border-width: 3px 0 3px 4px;
  }

  .nhk-news-web__item .new {
    font-size: 1rem;
    display: inline;
    padding-left: 1.428571428571429%;
  }

  .nhk-news-web__more {
    margin-top: 20px;
  }

  .nhk-news-web__more a::before {
    margin-top: -3px;
    width: 7.5px;
    height: 7px;
  }

  .nhk-news-web__more a {
    font-size: 1.1rem;
    padding-left: 14px;
  }
}



.kaihyo-csv {
  margin: 20px 0 22px;
  border: 2px solid #f1f1f1;
  font-size: 1.4rem;
  padding: 18px 20px;
}

.kaihyo-csv__title {
  font-weight: bold;
  margin-bottom: 18px;
  font-size: 1.8rem;
}

.kaihyo-csv__text {
  margin: 8px 0 16px;
  line-height: 2;
}

.kaihyo-csv__link::after {
  position: absolute;
  content: '';
  background-repeat: no-repeat;
  background-position: 0 0;
}

.kaihyo-csv__link--dl {
  padding-left: 23px;
  font-weight: bold;
  font-size: 1.4rem;
}

.kaihyo-csv__link--dl::after {
  width: 16px;
  height: 15px;
  background-image: url(/senkyo-data/database/togisen/2021/img/icon_download.png);
  background-size: 16px auto;
  top: 0.2em;
  left: 0;
}

.kaihyo-csv__link--dl:hover::after {
  background-image: url(/senkyo-data/database/togisen/2021/img/icon_download_on.png);
}

.kaihyo-csv__link {
  position: relative;
  display: inline-block;
}

.kaihyo-csv__link-row+.kaihyo-csv__link-row {
  margin-top: 16px;
}

.kaihyo-csv__link--blank {
  padding-left: 25px;
  margin-right: 12px;
}

.kaihyo-csv__link--blank::after {
  width: 15px;
  height: 14px;
  background-image: url(/senkyo-data/database/togisen/2021/img/icon_link_blank.png);
  background-size: 15px auto;
  top: 0.25em;
  left: 0;
}

.kaihyo-csv__link--blank:hover::after {
  background-image: url(/senkyo-data/database/togisen/2021/img/icon_link_blank_on.png);
}

@media print,
screen and (min-width: 768px) {
  .kaihyo-csv {
    font-size: 1.6rem;
    margin: 40px 0 36px;
    border-width: 3px;
  }

  .kaihyo-csv__title {
    font-size: 2rem;
  }

  .kaihyo-csv__text {
    margin: 8px 0;
  }

  .kaihyo-csv__link-row {
    text-align: right;
  }

  .kaihyo-csv__link--dl {
    padding-left: 27px;
    font-size: 1.7rem;
    padding-bottom: 8px;
  }

  .kaihyo-csv__link--dl::after {
    top: 0.1em;
    width: 21px;
    height: 19px;
    background-size: 21px auto;
  }

  .kaihyo-csv__link-row+.kaihyo-csv__link-row {
    margin-top: 12px;
  }

  .kaihyo-csv__link-row {
    text-align: right;
  }


  .kaihyo-csv__link--blank {
    margin-right: 14px;
  }

  .kaihyo-csv__link--blank::after {
    top: 0.35em;
  }

  .kaihyo-csv__link--blank:last-child {
    margin-right: 0;
  }

  .kaihyo-csv__link--blank::after {
    top: 0.35em;
  }

}